prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-light
Description: Analog Light Sensor
Version: 1.7.1

Libs: -L${libdir} -lupm-light
Cflags: -I${includedir}/upm

Requires: mraa,upmc-light
Requires.private: 
